/*	---------------------------------------------------------------
		@filename		usps.css
		@author			aziz.syed@akqa.com
		@description	Page layout + global style definitions
		
		Contents
		1. Page Layout
		2. Generic Styles
		3. Header
		4. Footer
		5. Navigation
		6. Global Elements
		7. Quick Tools
		8. Error Handling
		9. Variable content-area shadows
		10. MISC
		11. Search Predictive Type
	--------------------------------------------------------------- */
	
/*	
	=========== 1. Page Layout =========== 
*/

/*
	=========== 2. Generic Styles ===========
*/

/*
	=========== 3. Header ===========
*/
.nav-tool .nav-window{
	width:490px;
}

			#nav-tool-login span.button-link{
				padding-left:3px;
			}
				#nav-tool-login span.button-link input#input-signin{
					margin-right:3px;
					padding-right:0px;
				}
			/*#nav-tool-login .content div.inner{
				padding-bottom:25px;
			}*/

#search-form {
	float: right !important;
}

/*
	=========== 4. Footer ===========
*/

/*
	=========== 5. Navigation ===========
*/
#navigation li li a .arrow{
	padding-top:0px;
	margin-top:0px;
}

/*
	=========== 6. Global Elements ===========
*/

/*
	=========== 7. Quick Tools ===========
*/

/*
	=========== 8. Error Handling ===========
*/

.tundra div.result {
	height:auto;
	/*padding:7px 0;*/
	padding:0 0;
}

/*
	=========== 9. Variable content-area shadows ===========
*/
.layout-2col-B #main-content{
	 margin-bottom:-39px; 
}
/*
	=========== 10. MISC ===========
*/

#red-cycle{
	margin-top:-16px;
}

/*Additions by Asad Khan*/
#footer-copyright {
	margin-top:0px !important;
	margin-right:100px !important; 
}

.head-search #search-form {
	margin-right:auto !important;
}
/*BV*/	
.callout-right-rail{
	margin-bottom:0px;
	padding-bottom:0px !important;
}	
/*end BV*/

#sub-nav-menu a{
	padding-top:10px !important;
	margin-top:0px !important;
}

#sub-nav-menu li{
	margin-top:-2px;
}


 